<div id="id-contacts" class="section">
	<div class="content">
		<div class="section-heading">
			<h2 class="h-middle">Contact us</h2>
		</div>
		<div class="contact-btns">
			<a class="contact-tel" href="tel:+13236228855">
				<i class="fa fa-mobile"></i>
				+1 323 622 88 55
			</a>
			<a class="contact-email" href="mail:info@gearsforce.co">
				<i class="fa fa-envelope-o"></i>
				info@gearsforce.co
			</a>
		</div>
		<form action="#" id="contact-form">
			<div class="input-wr">
				<input type="text" placeholder="Your name">
				<input type="email" placeholder="Your email">
			</div>
			<input type="tel" placeholder="Your phone">
			<textarea name="message" id="message" placeholder="Tell us what you think..."></textarea>
		</form>
		<div class="btns-wr">
			<a href="#" class="btn-request">Request a quote</a>
		</div>
	</div>
</div>